mtd {
	padding: 0.5ex 0.1ex 0.75ex 0.4ex;	/* customized for 2x2 matrix */
}

msqrt {
	math-style: compact;
}

dfn {
	font-weight: bolder;
}

#parameterGroup {
	display: grid;
	grid-template-columns: 4rem 1rem 10rem 1rem 10rem 1rem 5rem;
	align-items: baseline;
	justify-items: stretch;
	justify-content: center;
	min-width: 400px;
}

#itemSmall, #itemLarge {
	width: 10rem;
	text-align: center;
}
#itemSource {
	width: 4rem;
	text-align: right;
}
#itemtopPol{
	text-align:right;
	width: 5rem;
}


.lightPath {
	width: 1rem;
	font-size:  1.8rem;
	color: #E0A300FF;
}

#numberLargeMag, #numberLargeAngle, #numberSmallMag, #numberSmallAngle {
	width: 5rem;
}
#numbertopPolAngle {
	width: 4rem;
}

